Bug 856521 - adjtimex - man contains unsupported options
adjtimex - man contains unsupported options
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: adjtimex (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 04:24 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 12:27:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-12 04:24:58 EDT
Description of problem:
In man, options --logfile and --freq (in examples) are present, but not supported by the program.

Version-Release number of selected component (if applicable):
adjtimex-1.29-4.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
  
Actual results:
Man contains not supported options

Expected results:
Man contains only supported options

Additional info:
Comment 1 Miroslav Lichvar 2013-03-25 12:27:48 EDT
Fixed in 1.29-6.fc19. Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.